/* Sachsenhasuen - Startseite */


/* Main content styling */
#box {
    display: flex;
    flex-direction: column;
    width: 50%;
    margin-left: auto;
    margin-right: auto;
    background-color: white;
}


h1 {
  color: black;
  font-size: 2rem;
  font-weight: 700;
  font-family: sans-serif;
}

p {
    color: black;
    font-size: 2rem;
    font-weight: 300;
    font-family: sans-serif;
}
